(function()
{
 "use strict";
 /*
   hook up event handlers 
 */
 function register_event_handlers()
 {
    
    
     /* button  Audio */
    $(document).on("click", ".uib_w_3", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  Button */
    $(document).on("click", ".uib_w_5", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  Start */
    
    
        /* button  .uib_w_8 */
    $(document).on("click", ".uib_w_8", function(evt)
    {
         activate_page("#uib_page_3"); 
    });
    
        /* button  .uib_w_12 */
    $(document).on("click", ".uib_w_12", function(evt)
    {
         activate_page("#uib_page_4"); 
    });
    
        /* button  .uib_w_16 */
    $(document).on("click", ".uib_w_16", function(evt)
    {
         activate_page("#uib_page_5"); 
    });
    
        /* button  .uib_w_20 */
    $(document).on("click", ".uib_w_20", function(evt)
    {
         activate_page("#uib_page_6"); 
    });
    
        /* button  .uib_w_24 */
    $(document).on("click", ".uib_w_24", function(evt)
    {
         activate_page("#uib_page_7"); 
    });
    
        /* button  .uib_w_28 */
    $(document).on("click", ".uib_w_28", function(evt)
    {
         activate_page("#uib_page_8"); 
    });
    
        /* button  .uib_w_31 */
    
    
        /* button  Start */
    
    
        /* button  Start */
    $(document).on("click", ".uib_w_2", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  Get Start */
    $(document).on("click", ".uib_w_34", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  ইতিহাস */
    $(document).on("click", ".uib_w_37", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  ইতিহাস */
    $(document).on("click", ".uib_w_42", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_46", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_47", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_48", function(evt)
    {
         activate_page("#uib_page_3"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_50", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_52", function(evt)
    {
         activate_page("#uib_page_4"); 
    });
    
        /* button  হোম */
    
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_54", function(evt)
    {
         activate_page("#uib_page_3"); 
    });
    
        /* button  হোম */
    
    
        /* button  হোম */
    $(document).on("click", ".uib_w_51", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_55", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_56", function(evt)
    {
         activate_page("#uib_page_5"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_58", function(evt)
    {
         activate_page("#uib_page_4"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_59", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_60", function(evt)
    {
         activate_page("#uib_page_6"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_62", function(evt)
    {
         activate_page("#uib_page_5"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_63", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_64", function(evt)
    {
         activate_page("#uib_page_7"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_66", function(evt)
    {
         activate_page("#uib_page_6"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_67", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_68", function(evt)
    {
         activate_page("#uib_page_8"); 
    });
    
        /* button  HOME */
    $(document).on("click", ".uib_w_31", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  ভাষা শহীদ */
    $(document).on("click", ".uib_w_43", function(evt)
    {
         activate_page("#shohid_page_9"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_72", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_73", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_74", function(evt)
    {
         activate_page("#shohid2_page_9"); 
    });
    
        /* button  .uib_w_76 */
    $(document).on("click", ".uib_w_76", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  কিছু কথা */
    $(document).on("click", ".uib_w_44", function(evt)
    {
         activate_page("#_page_9"); 
    });
    
        /* button  .uib_w_78 */
    $(document).on("click", ".uib_w_78", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  .uib_w_79 */
    $(document).on("click", ".uib_w_79", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  পূর্ববর্তী */
    $(document).on("click", ".uib_w_84", function(evt)
    {
         activate_page("#After"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_85", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  পরবর্তী */
    $(document).on("click", ".uib_w_86", function(evt)
    {
         activate_page("#pic2_page_9"); 
    });
    
        /* button  হোম */
    
    
        /* button  কিছু ছবি */
    $(document).on("click", ".uib_w_41", function(evt)
    {
         activate_page("#picc_page_9"); 
    });
    
        /* button  হোম */
    $(document).on("click", ".uib_w_90", function(evt)
    {
         activate_page("#After"); 
    });
    
    }
 document.addEventListener("app.Ready", register_event_handlers, false);
})();
